/* Scrollbar design */
::-webkit-scrollbar {
  width: 0.33em !important;
  background: #ffffff;
}
::-webkit-scrollbar-thumb {
  background: #b9b7b7 !important;
}
.header-new {
    height: 80px;
    display: grid;
    grid-template-columns: 2fr 7fr 1fr;
    display: -ms-grid;
    -ms-grid-columns: 2fr 7fr 1fr;
    max-width: 1024px;
    margin: 0 auto;
}

#header {
    border-bottom: 1px solid rgba(0,0,0,0.1)
}

#container {
    max-width: 1024px;
    margin: 0 auto;
    border: none;
    margin-bottom: 65px;
    background: #fff;
    border: 1px solid rgba(0,0,0,0.15);
    padding: 30px 30px 70px 30px;
    min-height: 350px;
    position: relative;
    overflow: hidden;
}

#nav_drawer {
    background-color: #333;
    background-color: var(--bg-color) !important;
    position: fixed;
    height: 100%;
    overflow-y: auto;
    width: 250px;
    right: -300px;
    top: 0px;
    color: #fff;
    z-index: 90;
    box-shadow: 1px 0 2px 0 rgba(0, 0, 0, 0.15);
    -webkit-transform: translateZ(0);
}


#nav_drawer ul li {
    /* background-color: #333; */
    border-bottom: var(--border-color);
}

#nav_drawer ul li:hover, #nav_drawer ul li:active {
    background-color: rgba(0,0,0,0.65);
}
#nav_drawer ul li:active > a {
    color: white;
}
#nav_drawer ul li:hover > a i {
    color: white;
}
#nav_drawer ul li:hover > a {
    color: white;
}
#nav_drawer ul li:active > a i {
    color: white;
}

#nav_drawer ul li a {
    color: #fff;
    color: var(--text-color);
}

#nav_drawer ul li a i {
    color:#fff;
    color: var(--text-color);
}

#nav_drawer_btn {
    width: 60px;
}
#nav_drawer_btn i {
    line-height: 60px;
}
#nav_drawer_btn h3 {
    font-size: 14px;
    -webkit-transform: translateZ(0);
}
#nav_drawer .header {
    position: relative;
    -webkit-transform: translateZ(0);
}
#nav_drawer i {
    display: block;
    font-size: 22px;
    color: #27e3cd;
    left: 25px;
    line-height: 54px;
    position: absolute;
    top: 0;
}
#nav_drawer h3 {
    font-size: 20px;
    position: absolute;
    bottom: 5px;
    width: 100%;
    text-align: center;
    color: #000;
    text-shadow: 0px 0px 3px white;
    -webkit-transform: translateZ(0);
}
#nav_drawer ul {
    padding: 0px;
    -webkit-transform: translateZ(0);
}
    #nav_drawer ul li {
    list-style-type: none;
    -webkit-transform: translateZ(0);
}
#nav_drawer ul li a {
    display: block;
    text-decoration: none;
    font-size: 16px;
    position: relative;
    padding: 15px 5px 15px 70px;
    -webkit-transform: translateZ(0);
}

#nav_drawer_btn.active i{
  /* background-color: #f3f3f3; */
  /* box-shadow: -1px 0 0 rgba(0, 0, 0, 0.02) inset;  */
      color: #67afef;
}

/* Overlay */
#nav_drawer_over {
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 80;
    display: none;
    -webkit-transform: translateZ(0);
}

/* Sub Menu */
#nav_drawer ul li ul {
    background: #fcfcfc;
    color: #666;
    -webkit-transform: translateZ(0);
}
#nav_drawer ul li ul li:first-child {
    border-top: 1px solid #dddddd;
    -webkit-transform: translateZ(0);
}
#nav_drawer ul li ul li a {
    padding: 10px 5px;
    -webkit-transform: translateZ(0);
}
.logo-new img {
    max-width: 140px;
    margin-left: 20px;
    max-height: 55px;
}
.logo-new {
    display: flex;
    justify-content: center;
    -ms-grid-column:1;
}
.logo-new .logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#connect_watermark {
    width: 31px;
    display: block;
    left: 20px;
    position: absolute;
    top: 15px;
}
#subLinks {
    z-index: 40;
    opacity: 1;
    -ms-grid-column:2;
}

#subLinks ul {
    opacity: 1;
    list-style: none;
    margin: 0;
    padding: 30px 0px;
    display: grid;
    grid-auto-flow: column;
    text-align: center;
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr;
}
#subLinks li:nth-child(1) {
   -ms-grid-column:1;
}
#subLinks li:nth-child(2) {
   -ms-grid-column:2;
}
#subLinks li:nth-child(3) {
   -ms-grid-column:3;
}

#subLinks ul li a  {
    color: #fff;
    color: var(--text-color);
    padding: 15px 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
    background: none;
    margin-left: 20px;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    transition: 0.2s ease-in-out;
    border-bottom: 0;
}

#subLinks ul li a:hover  {
    text-decoration: none;
    border-bottom: 2px solid var(--text-color);
}

#nav_drawer_btn {
    text-decoration: none;
    text-align: center;
    width: 70px;
    /* display: block; */
    line-height: 80px;
    /* position: absolute; */
    right: 0px;
    z-index: 999;
    cursor: pointer;
    /* -webkit-user-select: none; */
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    /* -webkit-transform: translateZ(0); */
}
.burger {
    display: flex;
    align-content: center;
    justify-content: center;
    -ms-grid-column:3;
}
.booking-step.active {
  box-shadow: inset 0px -80px 1px #9e9e9e29;
}
.booking-step {
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    transition: 0.2s ease-in;
    text-overflow: ellipsis;
    overflow: hidden;
}
.booking-step img {
    width: 45px;
    padding: 2px;
    margin: 8px 4px;
}
.booking-step:hover {
    box-shadow: inset 0px -80px 1px #e0e0e0f2;
}

.bookingStepper {
    background: white;
    display: grid;
    align-content: center;
    justify-content: center;
    grid-template-columns: repeat(4, 1fr);
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    padding: 0;
    max-width: 1024px;
    margin: -1px auto -1px auto;
    border: 1px solid rgba(0,0,0,0.15);
}
/* IE compatibility */
.step-one {
    -ms-grid-column:1;
}
.step-three {
    -ms-grid-column:2;
}
.step-four {
    -ms-grid-column:3;
}
.step-five {
    -ms-grid-column:4;
}


#loading_preselected{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    text-align: center;
    padding-top: 100px;
    background: #ffffff;
}

#page {
    min-height: 85vh;
    padding-top: 80px
}

/* #container > div:not(#content_bookings) {
    background: white;
    border: 1px solid rgba(0,0,0,0.15);
    padding: 30px;
} */

body {
    max-width: 100vw;
    overflow-x: hidden;
}

@media screen and (max-width: 1024px) {
    .header-new {
        grid-template-columns: 5fr 1fr;
    }
}

@media screen and (max-width: 767px) {
    .header-new {
        height: 60px;
        grid-template-columns: 5fr 1fr;
        max-width: 1024px;
        margin: 0 auto;
    }
    #nav_drawer {
        position: fixed;
        min-height: calc( 100vh - 60px );
	}
    #page {
        padding-top: 60px
    }
    #nav_drawer_btn {
        line-height: 60px;
    }
    .contentbox {
        padding: 0
    }
    #container {
        margin-bottom: 50px;
    	padding: 0;
    	max-width: 100% !important;
    }
    #connect_watermark_item {
        display: block !important;
    }
}

.bookingStepper a {
    background: transparent !important
}

.bookingStepper .booking-step a i {
    display: inline;
    line-height: 50px;
    text-align: center;
    font-size: 26px;
    color: #777e82 !important;
}
.step-five .selectedOption {
    background-color: transparent !important;
}

#header.fixed {
    position: fixed;
    z-index: 50;
    min-width: 100vw;
    top: 0;
}
